@charset "utf-8";/* CSS Document */


html, body {


    margin: 0;


    padding: 0;


}





body {


    font-size: 12px;


    color: #5B5B5B;


    min-width: 1000px;


    /*background-color: #fafbfb;*/


    background-color: #F5F5F5;


    font-family: "Helvetica", "微软雅黑", Tohoma, serif;


}





input, textarea, button, select {


    font-family: "Helvetica", "微软雅黑", Tohoma, serif;


}





dl {


    margin: 0;


}





dd {


    margin: 0;


}





.head {


    width: 100%;


    /*background-color: #4084CF;*/


    background-color: #2C56A1;


}





.wrp {


    width: 1000px;


    margin: 0 auto;


    overflow: hidden;


}





.head_logo {


    width: 180px;


    height: 45px;


    float: left;


	


   /* background: url("img/login.png") 0 0; */


   margin-top: 8px;  


}





.head_lang {


    float: left;


    cursor: pointer;


    margin-left: 30px;


    margin-top: 25px;


}





.head_lang dd {


    float: left;


}





.head_lang_txt {


    color: white;


}





.head_lang_arrow {


    width: 0;


    margin-top: 6px;


    margin-left: 5px;


    border: 5px solid transparent;


    border-top-color: white;


}





.head_lang_viewer {


    width: 320px;


    line-height: 30px;


    display: none;


    background-color: #FFFFFF;


    position: absolute;


    overflow: hidden;


    border: 1px solid #e9e9e9;


}





.head_lang:hover .head_lang_viewer {


    display: block;


}





.head_lang_item {


    margin: 5px;


    width: 70px;


    height: 25px;


    line-height: 25px;


    font-size: 12px;


    border: 1px;


    color: #707070;


    text-align: center;


    float: left;


}





.head_lang_item:hover {


    background: orange;


    color: white;


}





.head_east {


    float: right;


    margin: 15px 0 3px;


}





.head_input {


    font-size: 14px;


    height: 23px;


    line-height: 23px \9;


    width: 136px;


    margin-left: 10px;


    vertical-align: middle;


    border-radius: 3px;


    padding: 0 3px;


    border: none;


    outline: none;


    font-family: Helvetica, "Microsoft Yahei", Arial, sans-serif;


}





#pwd {


    /*font-size: 18pt;*/


    font-size: 12pt;


}





.head_input_mask {


    color: #c3c3c3;


}





.head_find {


    color: white;


    float: right;


    cursor: pointer;


    padding-top: 2px;


    text-decoration: none;


    font-size: 12px;


    height: 16px;


}





/*.head_find a{


    text-decoration: none;


}*/


.head_find:hover {


    text-decoration: underline;


}





#head_login {


    font-size: 13px;


    margin-top: 15px;


    float: right;


    height: 23px;


    margin-left: 10px;


    cursor: pointer;


    color: #FFF;


    border: none;


    border-radius: 3px;


    font-weight: bold;


    padding: 0 13px;


    outline-style: none;


    background-color: #4084CF;


}





#head_login:hover {


    background-color:  #2C56A1;


}





.reg {


    overflow: hidden;


    width: 100%;


    height: 804px;


    /*background: url('img/bg1.jpg') no-repeat center 0; */


    background-size: cover;


    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/theme/img/bg1.jpg", sizingMethod="scale");*/





}





.reg_main {


    float: right;


    margin-top: 60px;


    background: url(../Images/regBg.png);


    padding: 20px;


    border-radius: 5px;


    position: relative;


}





.reg_caption {


    color: white;


    font-size: 18px;


    text-align: center;


    margin-bottom: 15px;


}





.reg_tip_info {


    border-radius: 3px;


    padding: 2px 5px;


    line-height: 20px;


    color: #3e95e5;


    /*background-color: lightgoldenrodyellow;*/


}





.reg_table {


    font-size: 13px;


    color: white;


}





.reg_table tr {


    height: 53px;


}





.reg_table select {


    color: #5D5D5D;


    width: 68px;


    height: 25px;


    margin-right: 10px;


    padding: 2px 0 3px \9;


    border-radius: 3px;


    border: 1px solid #e9e9e9;


}





.reg_table label, #reg_gender1, #reg_gender2 {


    cursor: pointer;


}





.reg_td0 {


    min-width: 36px;


    max-width: 70px;


    line-height: 12px;


    padding-right: 15px;


}





.reg_tip {


    position: absolute;


    right: 0;


    margin-top: -5px;


    margin-right: -5px;


    width: 100%;


    display: none;


}





.reg_tip_txt {


    color: white;


    line-height: 16px;


    background: #D35465;


    border-radius: 3px;


    margin-right: 10px;


    padding: 6px 8px;


    min-width: 30px;


    float: right;


    display: inline-block;


}





.reg_tip_arrow {


    margin-top: 8px;


    border: 5px solid transparent;


    border-left-color: #D35465;


    position: absolute;


    right: 0;


}





#reg_gender2 {


    margin-left: 30px;


}





.reg_input {


    color: #5D5D5D;


    width: 220px;


    height: 25px;


    padding: 0 5px;


    font-size: 13px;


    line-height: 25px \9;


    border: 1px solid lightgray;


    border-radius: 3px;


    font-family: Helvetica, "Microsoft Yahei", Arial, sans-serif;


}





#reg_btn {


    margin: 20px auto;


    padding: 5px 0;


    width: 80%;


    display: block;


    font-size: 18px;


    line-height: 25px;


    border-radius: 30px;


    color: white;


    cursor: pointer;


    text-align: center;


    font-weight: bolder;


    border: none;


    background-image: -moz-linear-gradient(bottom, #F742A1, #CD0065);


    background-image: -webkit-linear-gradient(bottom, #2C56A1, #2C56A1);


    background-image: -ms-linear-gradient(bottom, #F742A1, #CD0065);


    background-color: #2C56A1;


}





#reg_btn:hover {


    background-image: -moz-linear-gradient(bottom, #CD0065, #F742A1);


    background-image: -webkit-linear-gradient(bottom, #4084CF, #4084CF);


    background-image: -ms-linear-gradient(bottom, #CD0065, #F742A1);


    background-color: #4084CF;


}





.reg_bar {


    text-align: center;


    padding-top: 16px;


    padding-left: 10px;


    background: url(../Images//line.png) no-repeat center 0;


}





.reg_bar span {


    color: white;


    line-height: 36px;


    display: inline-block;


    float: left;


}





.reg_auth {


    cursor: pointer;


    vertical-align: top;


    display: inline-block;


    width: 36px;


    height: 36px;


    margin: 0 10px;


    background: url(../Images/login.png) no-repeat;


}





.reg_vk {


    background-position: -146px -53px;


}





.reg_vk:hover {


    background-position: -146px -99px;


}





.reg_fb {


    background-position: -195px -53px;


}





.reg_fb:hover {


    background-position: -195px -99px;


}





.join {


    background: #F7F8F9;


    padding: 60px 0;


}





.join_caption {


    text-align: center;


    font-weight: bold;


    font-size: 20px;


    margin-bottom: 50px;


}





.join_section {


    width: 1000px;


    height: 412px;


    margin: 0 auto;


   /* background: url("img/bg2.jpg") no-repeat center;*/


}





.encounter {


    overflow: hidden;


    width: 100%;


    background: white;


    padding-top: 60px;


}





.encounter_line1 {


    font-weight: bold;


    font-size: 20px;


    text-align: center;


}





.encounter_line2 {


    margin-top: 20px;


    text-align: center;


    font-size: 16px;


    line-height: 30px;


}





.encounter_section {


    overflow: hidden;


    width: 1000px;


    height: 382px;


    margin: 30px auto 70px;


    /* background: url('img/bg3.jpg') no-repeat #fff;  */


}





.fun {


    color: white;


    background: #2C56A1;


}





.fun_wrp {


    height: 505px;


    padding: 70px 0;


   /* background: url('img/bg4.jpg') no-repeat left 70px;*/


}





.fun_table {


    float: right;


}





.fun_table td {


    margin-top: 50px;


}





.fun_icon {


    width: 80px;


    height: 80px;


    padding-top: 60px;


    background:url(../Images/login.png) no-repeat; 


}





.fun_icon1 {


    background-position: 1px -144px;


}





.fun_icon2 {


    background-position: -92px -144px;


}





.fun_icon3 {


    background-position: -186px -144px;


}





.fun_line1 {


    padding: 0 0 50px 13px;


    font-weight: bold;


    font-size: 16px;


}





.fun_line2 {


    padding-top: 10px;


    font-size: 13px;


    line-height: 30px;


    width: 300px;


    margin-right: 50px;


    vertical-align: top;


}





.case {


    background: white;


    padding: 60px 0;


}





.case_line1 {


    text-align: center;


    font-weight: bold;


    font-size: 20px;


}





.case_line2 {


    margin: 20px 0;


    text-align: center;


    font-size: 16px;


    line-height: 30px;


}





.case_table {


    width: 100%;


}





.case_table td {


    vertical-align: top;


}





.case_icon {


    width: 260px;


    height: 218px;


    position: relative;


    background: no-repeat center;


}





.case_icon1 {


    background-image: url(../Images/story1.png);


}





.case_icon2 {


    margin: 0 auto;


    background-image: url(../Images/story2.png);


}





.case_icon3 {


    background-image: url(../Images/story3.png);


}





.case_txt {


    color: white;


    width: 220px;


    padding: 120px 20px 0;


    margin-top: -109px;


    min-height: 100px;


    font-size: 13px;


}





.case_txt1 {


    float: left;


    background: #FF9999;


}





.case_txt2 {


    margin: -109px auto;


    background: #CC99CC;


}





.case_txt3 {


    background: #F742A1;


}





.phone {


    overflow: hidden;


    width: 100%;


    background: #5abcfd;


}





.phone_wrp {


    height: 666px;


    /*background: url('img/bg5.jpg') repeat 0 0; */


}





.phone_table {


    float: right;


    text-align: center;


    margin-right: 20px;


    margin-top: 60px;


    width: 390px;


}





.phone_caption {


    color: white;


    text-align: left;


    padding-bottom: 60px;


    padding-left: 20px;


}





.phone_line1 {


    font-weight: bold;


    font-size: 20px;


    line-height: 60px;


}





.phone_line2 {


    font-size: 13px;


    line-height: 30px;


}





.phone_app {


    width: 510px;


    float: right;


    text-align: center;


}





.phone_link {


    cursor: pointer;


    width: 175px;


    height: 224px;


    display: inline-block;


  /*  background: url(../Images/app.png) no-repeat center; */


}





.phone_ios {


    background-position: 12px 0;


}





.phone_android {


    background-position: -200px 0;


}





.bottom {


    color: #808181;


    line-height: 20px;


    text-align: center;


    background: #444546;


    padding: 30px 0;


}





.bottom a {


    color: #808181;


    cursor: pointer;


    margin-right: 5px;


    display: inline-block;


    text-decoration: none;


}





.bottom a:hover {


    cursor: pointer;


    text-decoration: underline;


}








#head_lang_viewer a{


	text-decoration:none;


}


/*20170625*/


.cap_img_div img {


    width: 100px;


    height: 23px;


}


.ycode{


    /*padding-top: 10px;*/


    display: none;


    vertical-align: top;


}


#vcode{


    /*margin-top: 20px;*/


    vertical-align: top;


    font-size: 14px;





}


.cap_img_div{


    display: inline-block;


    /*margin-top: 5px;*/


    height: 23px;


    width: 136px;


    margin-left: 10px;





}